<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework21_optional_draw_circle</title>
  <link rel="stylesheet" href="./style/reset.css">
  <link rel="stylesheet" href="./style/style.css">
  <link href="https://fonts.googleapis.com/css2?family=Sedgwick+Ave&display=swap" rel="stylesheet">
  <script src="./js/index.js" defer></script>
</head>
<body>
<h1 class="p-sole">Клікні в будь-якому місці щоб почати. Щоб додати куль даблкік. Перевантаж сторінку, щоб почати заново</h1>
</body>
</html>
<!--http://prison.kiev.ua/homework21_optional_draw_circle/-->
